/*
Theme Name:     Skytech Computers Theme
Theme URI:      http://www.skytech.com.au/
Description:    Child theme for the Twenty Eleven theme 
Author:         Simon Perrin
Author URI:     http://duografik.com.au
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");


/* Altered styles from Twenty Eleven Theme */

#page {
	background: transparent;
	margin: 0 auto 2em auto;
}

body.page .hentry {
	border-bottom: 0 none;
}

#branding {
	border-top: 0 none;
}

#main, #primary {
	background-color: white;
}

#primary {
	padding-bottom: 30px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	min-height: 700px;
}

#access {
	background: #c72c2d; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#c72c2d, #9c1819);
	background: -o-linear-gradient(#c72c2d, #9c1819);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c72c2d), to(#9c1819)); /* older webkit syntax */
	background: -webkit-linear-gradient(#c72c2d, #9c1819);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto;
	width: 100%;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

#access a {
	color: #fff;
	display: block;
	line-height: 3.333em;
	padding: 0 1em;
	text-decoration: none;
	font-weight: bold;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}
#access li:hover > a,
#access a:focus {
	background: #e55454; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#e55454, #c72c2d);
	background: -o-linear-gradient(#e55454, #c72c2d);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e55454), to(#c72c2d)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#e55454, #c72c2d);
	color: #ffffff;
}

#branding .only-search #s {
	background-color: #fff;
	border-color: #ccc;
	color: #ccc;
}
#branding .only-search #s,
#branding .only-search #s:focus {
	width: 85%;
}
#branding .only-search #s:focus {
	background-color: #ddd;
}
#branding .with-image #searchform {
	top: auto;
	bottom: -27px;
	max-width: 195px;
}
#branding .only-search + #access div {
	padding-right: 205px;
}


.entry-title {
	color: #272a68;
	border-bottom: 1px dotted #ccc;
}

.entry-content h1,
.comment-content h1 {
	color: #3396ed;
	font-size: 25px;
	font-weight: bold;
	margin: 0 0 .8125em;
	padding-bottom: .3em;
	border-bottom: 1px dotted #ccc;
}

.entry-content h2,
.comment-content h2 {
	color: #3396ed;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 .8125em;
	padding-bottom: .3em;
	border-bottom: 1px dotted #ccc;
}

#secondary {
	float: right;
	margin-right: 7.6%;
	width: 18.8%;
	padding-top: 15px;
}

.widget-title {
	color: #666;
	font-size: 11px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
}

#secondary img {
	margin-bottom: 20px;
}

.entry-meta {
	padding-top: .5em;
}

/* Site Generator Line */

#site-generator {
	background: #64abe9;
	color: #fff;
	font-size: 12px;
	line-height: 2.2em;
	padding: 1em 0.5em;
	text-align: left;
	border-top: 0 none;
}

#site-generator a:link, #site-generator a:visited {
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
}

#site-generator a:active, #site-generator a:hover {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}